--- 
- auditable_type: RemoteAutomateServer
  field_name: remote_server_id
  translation_key: field_names.remote_automate_server

- auditable_type: RemoteAutomateServer
  field_name: ip_address
  translation_key: field_names.remote_automate_server_ip_address

- auditable_type: RemoteAutomateServer
  field_name: port_number
  translation_key: field_names.remote_automate_server_port_number
